petsc-3.13.6 2020-09-29
Report Typos and Errors

# TaoADMMSetSpectralPenalty

Set the spectral penalty (mu) value

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMSetSpectralPenalty(Tao tao, PetscReal mu)

Collective on Tao

### Input Parameters

| tao | - the Tao solver context
| mu | - spectral penalty

### See Also

TaoADMMSetMinimumSpectralPenalty(), TAOADMM

### Level

advanced

### Location

src/tao/constrained/impls/admm/admm.c

### Examples

src/tao/constrained/tutorials/tomographyADMM.c.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages